/* <!-- */
	/* General styles */
	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		color: #000;
			font-size:80%;
		font-family: Verdana, Arial;
		background: #FFF5E1;
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
						
						
				
		font-size:85%;
	}
	a {
		color:blue;
		text-decoration:none;
	}
	a:hover {
		
		color:red;
	}
	
h1 { font-size:120%;
		margin:.8em 0 .2em 0;
		text-transform: uppercase;
		padding:0;
		color:red;
	}
	
h2 { font-size:100%;
	color: #333;
	text-transform: uppercase;
		margin:.8em 0 .2em 0;
		padding:0;
		
	}
	
h3 { font-size:110%;
color: #333;
		margin:.8em 0 .2em 0;
		padding:0;
	}
	
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	
	}
	
	p strong {color:red}
	
	li.body {line-height:200%; font-size:100%;}

	li {line-height:200%; font-size:100%;}
	
a img {
   border:0px; margin: 0.5em;
}

	img {
		margin:10px 0 5px;
	}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		color:#FFF;
		background-color:#236B26;
		width:100%;
		
	}
	#header {
		border-bottom:3px solid #FF0000;
	}
	
	#header h1{
		padding:.4em 15px 0 15px;
		margin:0;
		color:red;
	}
	
	#header p,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background: green;
		color:#FFF;
		text-decoration: none;
		position:relative;
		left:15px;
		line-height:1.5em;
	}
	#header ul li a:hover {
		background:#000;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	
	
	#header #logo{font-size:3.4em;line-height:1.176em}
	
	#header a {
		color:orange;
	}


	
	
	
	
	
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	
		
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
		
		
	}
	/* 2 Column (right menu) settings */
	.rightmenu {
		background:#FFF5E1;
		

		/* right column background colour */
	}
	.rightmenu .colleft {
		right:25%;			/* right column width */
		background:#FFF5E1;		/* left column background colour */
	}
	.rightmenu .col1 {
		width:55%;			/* left column content width (left column width minus left and right padding) */
		left:27%;			/* (right column width) plus (left column left padding) */
	}
	.rightmenu .col2 {
		width:21%;			/* right column content width (right column width minus left and right padding) */
		left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:3px solid #FF0000;
		background-color: #FFF5E1;
		color: #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
	/* --> */
	.text {
	font-size:1em;
	font-weight:bold;
	}
	
	/* snap styles */
	#snap {
		clear:both;
		float:left;
		background-color:#236B26;
		width:90%;
		border:1px solid #FF0000;
	}
	
	#snap a {color:orange;}
	#snap h1{
		padding:.4em 15px 0 15px;
		margin:0;
		color:red;
	}
	
	#snap p,
	#snap h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#snap ul li {
		display:block;
	
		margin:0 0 0 1px;
		padding:3px 10px;
		
		color:#FFF;
		text-decoration: none;
	
		left:15px;
		line-height:1.5em;
	}
	#snap ul li a:hover {
		color:red;
	}
	#snap ul li a.active {color:yellow;}
	#snap ul li a.active:hover {
		color:red;
	}
	#snap ul li a span {
		display:block;
	}
